
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2036
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommonLibrary", "CommonLibrary\CommonLibrary.csproj", "{47A35616-A6C8-4E04-957D-02BFD10043D2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{47A35616-A6C8-4E04-957D-02BFD10043D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47A35616-A6C8-4E04-957D-02BFD10043D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47A35616-A6C8-4E04-957D-02BFD10043D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47A35616-A6C8-4E04-957D-02BFD10043D2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {33D50D96-D3FC-483A-9A6E-708E660F2623}
	EndGlobalSection
EndGlobal
